//outlet.DEFAULT_OUTPUT.sourceFolder.src/test/java.directory=src/test/generated-sources/xtend
//outlet.DEFAULT_OUTPUT.sourceFolder.src/test/java.ignore=false
BuilderConfiguration.is_project_specific=true
autobuilding=true
eclipse.preferences.version=1
is_project_specific=true
outlet.DEFAULT_OUTPUT.cleanDirectory=false
outlet.DEFAULT_OUTPUT.cleanupDerived=true
outlet.DEFAULT_OUTPUT.createDirectory=true
outlet.DEFAULT_OUTPUT.derived=true
outlet.DEFAULT_OUTPUT.description=Output folder for generated Java files
outlet.DEFAULT_OUTPUT.directory=xtend-gen
outlet.DEFAULT_OUTPUT.hideLocalSyntheticVariables=true
outlet.DEFAULT_OUTPUT.installDslAsPrimarySource=false
outlet.DEFAULT_OUTPUT.keepLocalHistory=false
outlet.DEFAULT_OUTPUT.name=DEFAULT_OUTPUT
outlet.DEFAULT_OUTPUT.override=true
outlet.DEFAULT_OUTPUT.sourceFolder.src-gen.directory=xtend-gen
outlet.DEFAULT_OUTPUT.sourceFolder.src-gen.ignore=false
outlet.DEFAULT_OUTPUT.sourceFolder.src.directory=xtend-gen
outlet.DEFAULT_OUTPUT.sourceFolder.src.ignore=false
outlet.DEFAULT_OUTPUT.sourceFolder.xtend-gen.directory=xtend-gen
outlet.DEFAULT_OUTPUT.sourceFolder.xtend-gen.ignore=false
outlet.DEFAULT_OUTPUT.userOutputPerSourceFolder=true
